#include <iostream>
#include "testlib.h"
using namespace std;


int main(int argc, char *argv[]){
    registerGen(argc, argv, 1);
    int min = rnd.next(1, 10);
    int sec = rnd.next(0, 59);
    cout << min << " " << sec<<'\n';
    cout << min << " " << sec<<'\n';
    return 0;
}